const express = require("express");
const { BookmarkController } = require("../../controllers/web");
const { verifySession } = require("../../middleware");
const router = express.Router();

router.get("/", verifySession, BookmarkController.index);
router.post("/", verifySession, BookmarkController.bookmarkProperty);

module.exports = router;
